---
name: Pull Request
about: Pull request for a change / addition / fix you made to the repository.
---

* **Please check if the PR fulfills these requirements**
- [ ] Docs have been added / updated (for bug fixes / features)
- [ ] Commits follow conventional commits
<!--
- type: breaking  # Changes that break something makes something incompatible to ealier version
release: major
- type: build     # Changes that affect the build system or external dependencies
release: patch
- type: chore     # Other changes that don't modify src or test files
release: false
- type: ci        # Changes to our CI configuration files and scripts
release: false
- type: docs      # Documentation only changes
release: false
- type: feat      # A new feature
release: minor
- type: fix       # A bug fix
release: patch
- type: perf      # A code change that improves performance
release: patch
- type: refactor  # A code change that neither fixes a bug nor adds a feature
release: false
- type: revert    # Reverts a previous commit
release: patch
- type: style     # Changes that do not affect the meaning of the code
release: false
- type: test      # Adding missing tests or correcting existing tests
release: false
-->

* **What kind of change does this PR introduce?** (Bug fix, feature, docs update, ...)



* **What is the current behavior?** (You can also link to an open issue here)



* **What is the new behavior (if this is a feature change)?**



* **Does this PR introduce a breaking change?** (What changes might users need to make in their application due to this PR?)



* **Other information**:
